<style type="text/css">

.body { font-family : Arial,helvetica,sans-serif; font-size : 13px; }
.bodytext,p,br {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #232323; line-height : 22px; text-decoration: none; }
.bodytext2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #232323; line-height : 16px; text-decoration: none; }
.subhead {  font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #222; line-height : 30px; text-decoration: none; }
.caption { text-align: left; margin: 7px 0px 15px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #151515; line-height : 14px; text-decoration: none; }
.smalltext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #151515; line-height : 20px; text-decoration: none; }
.copyright {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #777777; line-height : 13px; text-decoration: none; }
.subhead1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #181818; line-height : 24px; text-decoration: none; }
.textcell1 { background: #A5A5A5 url(images_nz/bg-text.jpg) repeat-x; font-family : Verdana, Helvetica, sans-serif; font-size: 11px; color: #181818; line-height : 24px; text-decoration: none; padding: 25px 25px 24px 35px; }
.textcellProjects { background: #A5A5A5 url(images_nz/bg-text.jpg) repeat-x; vertical-align : top; font-family : Verdana, Helvetica, sans-serif; font-size: 11px; color: #181818; line-height : 20px; text-decoration: none; padding: 25px 25px 24px 35px; }
.blankcell1 { background: #535353; }
.blankcell2 { background: #535353 url(images_nz/bg-projects.jpg); }
.wallpaper { background: #535353 url(images_nz/bg-wallpaper.jpg); }

.navcell { background: #ECECEC url(images/bg-nav.jpg) repeat-x; font-family : Verdana, Helvetica, sans-serif; font-size: 11px; color: #181818; line-height : 24px; text-decoration: none; padding: 20px 25px 24px 35px; }

	.button {background-color: #AEAEAE; font: 11px Verdana, helvetica, sans-serif; color:#000000; line-height: 14px; cursor:hand; border : 1px solid #FFFFFF;}
	.buttonon {background-color: #FFFFFF; font: 11px Verdana, helvetica, sans-serif; color:#000000; line-height: 14px; cursor:hand; border : 1px solid #000000;}





A {font-family : arial,helvetica,sans-serif;
	font-size : 11px;
	color : #181818;
	text-decoration : underline;}
A:hover {  font-family : arial,helvetica,sans-serif;
	font-size : 11px;
	color : #181818;
	text-decoration : none; }
A.linkone {  font-family : Verdana,helvetica,sans-serif;
	font-size : 13px;
	color : #ffffff;
	padding: 0px 4px 0px 4px;
	text-decoration : none;}
A:hover.linkone {font-family : Verdana,helvetica,sans-serif;
	font-size : 13px;
	color : #ffffff;
	background : #666666;
	text-decoration : none;}
A.linkoneOn {  font-family : Verdana,helvetica,sans-serif;
	font-size : 13px;
	color : #ffffff;
	padding: 0px 4px 0px 4px;
	background : #666666;
	text-decoration : none;}
A:hover.linkoneOn {font-family : Verdana,helvetica,sans-serif;
	font-size : 13px;
	color : #ffffff;
	background : #666666;
	text-decoration : none;}
A.linktwo {  font-family : Arial,helvetica,sans-serif;
	font-size : 12px;
	color : #151515;
	text-decoration : underline;}
A:hover.linktwo {font-family : Arial,helvetica,sans-serif;
	font-size : 12px;
	color : #151515;
	text-decoration : none;}



input {
	font-family : Verdana,helvetica,sans-serif; font-size: 11;
	color: #535353;
	border-left-color: #000000;
	border-left-width: 1;
	border-top-color: #000000;
	border-top-width: 1;
	border-right-color: #000000;
	border-right-width: 1;
	border-bottom-color: #000000;
	border-bottom-width: 1;
	background-color: #F5F5F5;
}
textarea {
	font-family : Verdana,helvetica,sans-serif; font-size: 11;
	color: #535353;
	border-left-color: #000000;
	border-left-width: 1;
	border-top-color: #000000;
	border-top-width: 1;
	border-right-color: #000000;
	border-right-width: 1;
	border-bottom-color: #000000;
	border-bottom-width: 1;
	background-color: #F5F5F5;
}
select {
	font-family : Verdana,helvetica,sans-serif; font-size: 11;
	color: #535353;
	border-left-color: #000000;
	border-left-width: 1;
	border-top-color: #000000;
	border-top-width: 1;
	border-right-color: #000000;
	border-right-width: 1;
	border-bottom-color: #000000;
	border-bottom-width: 1;
	background-color: #F5F5F5;
}

</style>
